{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2419239",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2419239",
  "cooperator": "Silvertop Enterprises",
  "planted_date": "2024-05-30",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 142200,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Channel",
      "product": "3525RXF/SR",
      "traits": "",
      "metrics": {
        "Yield": 85.2,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Channel",
      "product": "3322RXF",
      "traits": "",
      "metrics": {
        "Yield": 83.2,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 873.6
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Channel",
      "product": "2824RXF",
      "traits": "",
      "metrics": {
        "Yield": 82.5,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 866.25
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Channel",
      "product": "3624RXF",
      "traits": "",
      "metrics": {
        "Yield": 80.9,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 849.45
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "3521RXF",
      "traits": "",
      "metrics": {
        "Yield": 80.1,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 841.05
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 79.5,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 834.75
      },
      "entry_num": 15
    },
    {
      "rank": 7,
      "brand": "Channel",
      "product": "3823RXF",
      "traits": "",
      "metrics": {
        "Yield": 78.6,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 825.3
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "3924RXF/SR",
      "traits": "",
      "metrics": {
        "Yield": 78.2,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 821.1
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3994E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.1,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.0,
        "%MST": 9.4,
        "Test Weight": null,
        "Gross Revenue": 819.0
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 77.8,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 816.9
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Channel",
      "product": "3025RXF",
      "traits": "",
      "metrics": {
        "Yield": 77.4,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 812.7
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Channel",
      "product": "4023RXF/SR",
      "traits": "",
      "metrics": {
        "Yield": 77.4,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 812.7
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH3415E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 76.5,
        "%MST": 9.7,
        "Test Weight": null,
        "Gross Revenue": 803.25
      },
      "entry_num": 10
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH3774E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.8,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 785.4
      },
      "entry_num": 11
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2419239"
  ],
  "fetched_at": "2026-05-25T19:31:52.175824+00:00",
  "scraper_version": "0.1.0"
}
